Statistics Coach

What do you want to do?

Summarize, describe, or present data | Show example output Hide example output
Look at variance and distribution of data | Show example output Hide example output
Create OLAP report cubes | Show example output Hide example output
Compare groups for significant differences | Show example output Hide example output
Identify significant relationships between variables | Show example output Hide example output
Identify groups of similar cases | Show example output Hide example output
Identify groups of similar variables |


Summarize, describe, or present data

What kind of data do you want to summarize?

Data in categories (nominal, ordinal) | Show example output Hide example output
Scale, numeric data (interval, ratio) | Show example output Hide example output
Scale, numeric variables within categories |


Data in categories (nominal, ordinal)

What kind of display do you want?

Tables and numbers | Show example output Hide example output
Charts and graphs |


Tables and numbers

What kind of summary do you want?

Counts or percentages by category | Show example output Hide example output
Counts or percentages for categories of one variable within categories | Show example output Hide example output
Individual case listings within categories |


Counts or percentages by category

To Obtain a Frequency Table of Counts and Percents

From the menus choose:

Analyze
Descriptive Statistics
Frequencies...

Select one or more categorical variables.

The categorical variables can be string (alphanumeric) variables or numeric variables that use numeric codes to represent categories (e.g., 0=Male, 1=Female).

Related Topics

Frequencies Help Topics
Frequencies Case Studies


Counts or percentages for categories of one variable within categories

To Obtain Crosstabulations (Contingency Tables)

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Descriptive Statistics
Crosstabs...

Select one or more categorical row variables and one or more categorical column variables.

The categorical variables can be string (alphanumeric) variables or numeric variables that use numeric codes to represent categories (e.g., 0=Male, 1=Female).

Related Topics

Crosstabs Help Topics
Crosstabs Case Studies


Individual case listings within categories

To Obtain Individual Case Listings in Categories

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Reports
Case Summaries...

Select one or more variables.

Select a categorical grouping variable that divide your data into subgroups.

The categorical grouping variable can be a string (alphanumeric) variable or a numeric variable that use numeric codes to represent categories (e.g., 0=Male, 1=Female).

Related Topics

Case Summaries Help Topics
Case Summaries Case Studies


Charts and graphs

What kind of summary do you want?

Counts or percentages by category | Show example output Hide example output
Counts or percentages for categories of one variable within categories of another variable |


Counts or percentages by category

What kind of chart do you want?

Bar chart | Show example output Hide example output
Pie chart |


Bar Chart

bar chart,bar chart,bar chart

To Obtain Simple Bar Charts Summarizing Groups of Cases

From the menus, choose:

Graphs
Chart Builder

Click the Gallery tab.

Select Bar in the Choose from: list.

Drag and drop the Simple Bar icon into the canvas area of the Chart Builder.

Drag and drop a categorical (nominal or ordinal) variable onto the X-Axis.

The categorical variable can be a string (alphanumeric) variable or a numeric variable that use numeric codes to represent categories (e.g., 0=Male, 1=Female).


Pie Chart

pie chart,pie chart,pie chart

To Obtain Pie Charts Summarizing Groups of Cases

From the menus, choose:

Graphs
Chart Builder

Click the Gallery tab.

Select Pie/Polar in the Choose from: list.

Drag and drop the Pie Chart icon into the canvas area of the Chart Builder.

Select a categorical variable for Slice by?.

The categorical variable can be a string (alphanumeric) variable or a numeric variable that use numeric codes to represent categories (e.g., 0=Male, 1=Female).


Counts or percentages for categories of one variable within categories of another variable

What kind of chart do you want?

Clustered bar chart | Show example output Hide example output
Stacked bar chart | Show example output Hide example output
3-D bar chart |


Clustered bar chart

clustered bar chart,clustered bar chart,clustered bar chart

To Obtain Clustered Bar Charts Summarizing Groups of Cases

From the menus, choose:

Graphs
Chart Builder

Click the Gallery tab.

Select Bar in the Choose from: list.

Drag and drop the Clustered Bar icon into the canvas area of the Chart Builder.

Drag and drop a categorical (nominal or ordinal) variable onto the X-Axis.

Drag and drop a categorical (nominal or ordinal) variable onto the Cluster area.

The categorical variables can be string (alphanumeric) variables or numeric variables that use numeric codes to represent categories (e.g., 0=Male, 1=Female).


Stacked bar chart

stacked bar chart,stacked bar chart,stacked bar chart

To Obtain Stacked Bar Charts Summarizing Groups of Cases

From the menus, choose:

Graphs
Chart Builder

Click the Gallery tab.

Select Bar in the Choose from: list.

Drag and drop the Stacked Bar icon into the canvas area of the Chart Builder.

Drag and drop a categorical (nominal or ordinal) variable onto the X-Axis.

Drag and drop a categorical (nominal or ordinal) variable onto the Stack area.

The categorical variables can be string (alphanumeric) variables or numeric variables that use numeric codes to represent categories (e.g., 0=Male, 1=Female).


3-D bar chart

3D bar chart,3D bar chart,3D bar chart

To Obtain a 3-D Bar Chart

From the menus, choose:

Graphs
Chart Builder

Click the Gallery tab.

Select Bar in the Choose from: list.

Drag and drop the Simple 3D Bar icon into the canvas area of the Chart Builder.

Drag and drop a categorical variable on the X-Axis and another categorical variable on the Z-Axis.

If you want to summarize a third variable within categories of the two categorical variables, drag and drop the summary variable on the Y-Axis. To change the summary functions, click Element Properties

The categorical variables can be string (alphanumeric) variables or numeric variables that use numeric codes to represent categories (e.g., 0=Male, 1=Female).


Scale, numeric data (interval, ratio)

What kind of display do you want?

Tables and numbers | Show example output Hide example output
Charts and graphs |


Tables and numbers

What kind of summary do you want?

Descriptive statistics plus quartiles, quantiles, and percentiles | Show example output Hide example output
Descriptive statistics (except median and mode) plus z scores | Show example output Hide example output
Descriptive statistics plus quartiles, percentiles, m-estimators, and outliers | Show example output Hide example output
Individual case listings and descriptive statistics |


Descriptive statistics plus quartiles, quantiles, and percentiles

Frequencies,Frequencies,Frequencies

To Obtain Descriptive Statistics Plus Quartiles, Quantiles, and Percentiles

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Descriptive Statistics
Frequencies...

Select one or more scale, numeric variables.

Deselect Display frequency tables. (This feature is intended primarily for frequency tables of categorical variables.)

Click Statistics...

Select the descriptive statistics you want.

Related Topics

Frequencies Help Topics
Frequencies Case Studies


Descriptive statistics (except median and mode) plus z scores

Descriptives,Descriptives,Descriptives
z scores,z scores,z scores
z scores,z scores,z scores
in Descriptives,in Descriptives,in Descriptives

To Obtain Descriptive Statistics Plus Z Scores

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Descriptive Statistics
Descriptives...

Select one or more scale, numeric variables.

Click Save standardized values as variables to save z scores as new variables.

Related Topics

Descriptives Help Topics
Descriptives Case Studies


Descriptive statistics plus quartiles, percentiles, m-estimators, and outliers

Explore,Explore,Explore
descriptive statistics,descriptive statistics,descriptive statistics

To Obtain Descriptive Statistics Plus Percentiles, M-Estimators, and Outliers

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Descriptive Statistics
Explore...

Select one or more scale, numeric dependent variables.

Click Statistics...

Select the statistics you want.

Related Topics

Explore Help Topics
Explore Case Studies


Individual case listings and descriptive statistics

Case Summaries,Case Summaries,Case Summaries

To Obtain Case Listings Plus Descriptive Statistics

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Reports
Case Summaries...

Select one or more scale, numeric variables that you want to summarize.

Click Statistics...

Select the statistics you want.

Related Topics

Case Summaries Help Topics
Case Summaries Case Studies


Charts and graphs

What kind of chart do you want?

Histogram with normal curve | Show example output Hide example output
Boxplot with interquartile range and outliers | Show example output Hide example output
Stem-and-leaf plot |


Histogram with normal curve

histogram,histogram,histogram

To Check for Normal Distribution of Data

From the menus, choose:

Graphs
Chart Builder...

Click the Gallery tab.

Select Histogram in the Choose from: list.

Drag and drop the Simple Histogram icon into the canvas area of the Chart Builder.

Drag and drop a scale variable onto the X-Axis.

Activate (double-click on) the created chart.

In the Chart Editor, click the Show Distribution Curve tool, or from the menus, choose:

Elements
Show Distribution Curve


Boxplot with interquartile range and outliers

boxplot,boxplot,boxplot

To Obtain Boxplots with Interquartile Range and Outliers for a Scale Variable with No Grouping Variables

From the menus choose:

Graphs
Chart Builder...

Click the Gallery tab.

Select Boxplot in the Choose from: list.

Drag and drop the Simple Boxplot icon into the canvas area of the Chart Builder.

Drag and drop a scale variable onto the Y-Axis.


Stem-and-leaf plot

stem-and-leaf plot,stem-and-leaf plot,stem-and-leaf plot
Explore,Explore,Explore
Explore,Explore,Explore
stem-and-leaf plot,stem-and-leaf plot,stem-and-leaf plot

To Obtain Stem-and-Leaf Plots

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Descriptive Statistics
Explore...

Select one or more scale, numeric dependent variables.

Related Topics

Explore Help Topics
Explore Case Studies


Scale, numeric variables within categories

What kind of display do you want?

Tables and numbers | Show example output Hide example output
Charts and graphs |


Tables and numbers

What kind of summary do you want?

Descriptive statistics, plus quartiles, percentiles, m-estimators, and outliers | Show example output Hide example output
Descriptive statistics for categories of one variable within categories of another |


Descriptive statistics, plus quartiles, percentiles, m-estimators, and outliers

Explore,Explore,Explore
descriptive statistics,descriptive statistics,descriptive statistics

To Obtain Descriptive Statistics for Scale Data within Categories

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Descriptive Statistics
Explore...

Select one or more scale, numeric dependent variables.

Select a categorical factor (grouping) variable.

Click Statistics...

Select the statistics you want.

Related Topics

Explore Help Topics
Explore Case Studies


Descriptive statistics for categories of one variable within categories of another

Crosstabs,Crosstabs,Crosstabs
descriptive statistics,descriptive statistics,descriptive statistics

To Obtain Descriptive Statistics Crosstabulated by Two Grouping Variables

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Reports
Case Summaries...

Select one or more scale, numeric variables that you want to summarize.

Select two categorical grouping variables that divide your data into subgroups.

Deselect Display cases (if you only want descriptive statistics without individual case listings).

Click Statistics...

Select the statistics you want.

The categorical grouping variables can be string (alphanumeric) variables or numeric variables that use numeric codes to represent categories (e.g., 0=Male, 1=Female).

Related Topics

Case Summaries Help Topics
Case Summaries Case Studies


Charts and graphs

What kind of chart do you want?

Boxplots with interquartile range and outliers | Show example output Hide example output
Bar chart of summary statistics within categories | Show example output Hide example output
3-D chart of summary statistics within categories of two variables |


Boxplots with interquartile range and outliers

boxplot,boxplot,boxplot

To Obtain Boxplots Summarizing Groups of Cases

From the menus choose:

Graphs
Chart Builder...

Click the Gallery tab.

Select Boxplot in the Choose from: list.

Drag and drop the Simple Boxplot icon into the canvas area of the Chart Builder.

Drag and drop a scale variable onto the Y-Axis.

Drag and drop a categorical variable that divides your data into subgroups onto the X-Axis.

The categorical grouping variable can be a string (alphanumeric) variable or a numeric variable that use numeric codes to represent categories (e.g., 0=Male, 1=Female).


Bar chart of summary statistics within categories

bar chart,bar chart,bar chart

To Obtain Bar Charts of Summary Statistics within Categories

From the menus, choose:

Graphs
Chart Builder

Click the Gallery tab.

Select Bar in the Choose from: list.

Drag and drop the Simple Bar icon into the canvas area of the Chart Builder.

Drag and drop a categorical (nominal or ordinal) variable onto the X-Axis.

Drag and drop a scale variable onto the Y-Axis.

The default summary measure is the mean. To select a different summary function, click Element Properties.


3-D chart of summary statistics within categories of two variables

3D bar chart,3D bar chart,3D bar chart

To Obtain a 3-D Bar Chart

From the menus, choose:

Graphs
Chart Builder

Click the Gallery tab.

Select Bar in the Choose from: list.

Drag and drop the Simple 3D Bar icon into the canvas area of the Chart Builder.

Drag and drop a categorical variable on the X-Axis and another categorical variable on the Z-Axis.

If you want to summarize a third variable within categories of the two categorical variables, drag and drop the summary variable on the Y-Axis. To change the summary functions, click Element Properties

The categorical variables can be string (alphanumeric) variables or numeric variables that use numeric codes to represent categories (e.g., 0=Male, 1=Female).


Look at variance and distribution of data

What kind of data do you have?

Data in categories (nominal, ordinal) | Show example output Hide example output
Scale, numeric data (interval, ratio) |


Tables and numbers

What kind of table do you want?

Counts or percentages by category | Show example output Hide example output
Individual case listings within categories |


Counts or percentages by category

Frequencies,Frequencies,Frequencies
frequency table,frequency table,frequency table

To Obtain a Frequency Table of Counts and Percents

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Descriptive Statistics
Frequencies...

Select one or more categorical variables.

The categorical variables can be string (alphanumeric) variables or numeric variables that use numeric codes to represent categories (e.g., 0=Male, 1=Female).

Related Topics

Frequencies Help Topics
Frequencies Case Studies


Individual case listings within categories

Case Summaries,Case Summaries,Case Summaries
case listings within categories,case listings within categories,case listings within categories

To Obtain Individual Case Listings in Categories

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Reports
Case Summaries...

Select one or more variables.

Select a categorical grouping variable that divide your data into subgroups.

The categorical grouping variable can be a string (alphanumeric) variable or a numeric variable that use numeric codes to represent categories (e.g., 0=Male, 1=Female).

Related Topics

Case Summaries Help Topics
Case Summaries Case Studies


Charts and graphs

What kind of chart do you want?

Bar chart | Show example output Hide example output
Pie chart |


Bar chart

bar chart,bar chart,bar chart

To Obtain Simple Bar Charts Summarizing Groups of Cases

From the menus, choose:

Graphs
Chart Builder...

Click the Gallery tab.

Select Bar in the Choose from: list.

Drag and drop the Simple Bar icon into the canvas area of the Chart Builder.

Drag and drop a categorical (nominal or ordinal) variable onto the X-Axis.

The categorical variable can be a string (alphanumeric) variable or a numeric variable that use numeric codes to represent categories (e.g., 0=Male, 1=Female).


Pie chart

pie chart,pie chart,pie chart

To Obtain Pie Charts Summarizing Groups of Cases

From the menus, choose:

Graphs
Chart Builder...

Click the Gallery tab.

Select Pie/Polar in the Choose from: list.

Drag and drop the Pie Chart icon into the canvas area of the Chart Builder.

Select a categorical variable for Slice by?.

The categorical variable can be a string (alphanumeric) variable or a numeric variable that use numeric codes to represent categories (e.g., 0=Male, 1=Female).


Tables and numbers

What kind of table do you want?

Descriptive statistics plus quartiles, quantiles, and percentiles | Show example output Hide example output
Descriptive statistics (except median and mode) plus z scores | Show example output Hide example output
Descriptive statistics plus quartiles, percentiles, m-estimators, and outliers | Show example output Hide example output
Individual case listings and descriptive statistics |


Descriptive statistics plus quartiles, quantiles, and percentiles

Frequencies,Frequencies,Frequencies
quantiles,quantiles,quantiles
quartiles,quartiles,quartiles
percentiles,percentiles,percentiles
quantiles,quantiles,quantiles
in Frequencies,in Frequencies,in Frequencies
quartiles,quartiles,quartiles
in Frequencies,in Frequencies,in Frequencies
percentiles,percentiles,percentiles
in Frequencies,in Frequencies,in Frequencies

To Obtain Descriptive Statistics Plus Quartiles, Quantiles, and Percentiles

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Descriptive Statistics
Frequencies...

Select one or more scale, numeric variables.

Deselect Display frequency tables. (This feature is intended primarily for frequency tables of categorical variables.)

Click Statistics...

Select the descriptive statistics you want.

Related Topics

Frequencies Help Topics
Frequencies Case Studies


Descriptive statistics plus quartiles, percentiles, m-estimators, and outliers

Explore,Explore,Explore

To Obtain Descriptive Statistics Plus Percentiles, M-Estimators, and Outliers

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Descriptive Statistics
Explore...

Select one or more scale, numeric dependent variables.

Click Statistics...

Select the statistics you want.

Related Topics

Explore Help Topics
Explore Case Studies


Histogram with normal curve

histogram,histogram,histogram
with normal curve,with normal curve,with normal curve

To Check for Normal Distribution of Data

From the menus, choose:

Graphs
Chart Builder...

Click the Gallery tab.

Select Histogram in the Choose from: list.

Drag and drop the Simple Histogram icon into the canvas area of the Chart Builder.

Drag and drop a scale variable onto the X-Axis.

Activate (double-click on) the created chart.

In the Chart Editor, click the Show Distribution Curve tool, or from the menus, choose:

Elements
Show Distribution Curve


Stem-and-leaf plot

stem-and-leaf plots,stem-and-leaf plots,stem-and-leaf plots
in Explore,in Explore,in Explore
Explore,Explore,Explore
stem-and-leaf plots,stem-and-leaf plots,stem-and-leaf plots

To Obtain Stem-and-Leaf Plots

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Descriptive Statistics
Explore...

Select one or more scale, numeric dependent variables.

Related Topics

Explore Help Topics
Explore Case Studies


Create OLAP report cubes

OLAP Cubes,OLAP Cubes,OLAP Cubes

To Create an OLAP Report Cube

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Reports
OLAP Cubes...

Select one or more scale numeric Summary Variables.

Select one or more categorical Grouping Variables.

Click Statistics to select the summary statistics you want to display.

Related Topics

OLAP Cubes Help Topics
OLAP Cubes Case Studies


Compare groups for significant differences

What kind of data do you want to compare?

Data in categories (nominal, ordinal) | Show example output Hide example output
Scale numeric data divided into groups |


Data in categories (nominal, ordinal)

Crosstabs,Crosstabs,Crosstabs

To Obtain Crosstabulations with Significance Tests

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Descriptive Statistics
Crosstabs...

Select one or more categorical row variables and one or more categorical column variables.

Click Statistics...

Select the statistical tests that you want.

The categorical variables can be string (alphanumeric) variables or numeric variables that use numeric codes to represent categories (e.g., 0=Male, 1=Female).

Related Topics

Crosstabs Help Topics
Crosstabs Case Studies


Scale numeric data divided into groups

How many groups or variables do you want to compare?

One group or variable compared to a known value | Show example output Hide example output
Two groups or variables | Show example output Hide example output
Three or more groups |


One group or variable compared to a known value

One-Sample T Test,One-Sample T Test,One-Sample T Test

To Obtain a One-Sample T Test

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Compare Means
One-Sample T Test...

Select one or more scale, numeric variables to be tested against the same value.

Enter a numeric test value against which each sample mean is compared.

Related Topics

One-Sample T Test Help Topics
One-Sample T Test Case Studies


Two groups or variables

How are your data organized?

One scale, numeric dependent variable divided into two unrelated groups | Show example output Hide example output
Two scale, numeric variables that represent related data |


One scale, numeric dependent variable divided into two unrelated groups

Which independent samples test do you want?

Test that assumes data are normally distributed within groups | Show example output Hide example output
Test that does not assume data are normally distributed | Show example output Hide example output
Check for normality of data |


Test that assumes data are normally distributed within groups

Independent-Samples T Test,Independent-Samples T Test,Independent-Samples T Test

To Obtain an Independent-Samples T Test

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Compare Means
Independent-Samples T Test...

Select one or more scale, numeric test variables. A separate t test is computed for each variable.

Select a dichotomous grouping variable (a categorical variable that divides cases into two groups).

Click Define Groups and specify the values of the grouping variable that define the two groups.

The grouping variable can be a string (alphanumeric) variable or a numeric variable that uses numeric codes to represent categories (e.g., 0=Male, 1=Female).

Related Topics

Independent-Samples T Test Help Topics
Independent-Samples T Test Case Studies


Test that does not assume data are normally distributed

Two-Independent-Samples Tests,Two-Independent-Samples Tests,Two-Independent-Samples Tests

To Obtain Nonparametric Two-Independent-Samples Tests

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Nonparametric Tests
Legacy Dialogs
2 Independent Samples...

Select one or more scale, numeric test variables.

Select a dichotomous, numeric grouping variable (a variable that divides cases into two groups).

Click Define Groups and specify the values of the grouping variable that define the two groups.

The grouping variable must be numeric. If your grouping variable is a string (alphanumeric) variable, use Automatic Recode on the Transform menu to convert the string values to integers.

Related Topics

Two-Independent-Samples Tests Help Topics
Two-Independent-Samples Tests Case Studies


Check for normality of data

histogram,histogram,histogram

To Check for Normal Distribution of Data

From the menus, choose:

Graphs
Chart Builder...

Click the Gallery tab.

Select Histogram in the Choose from: list.

Drag and drop the Simple Histogram icon into the canvas area of the Chart Builder.

Drag and drop a scale variable onto the X-Axis.

Click the Groups/Point ID tab and select Rows panel variable or Columns panel variable.

Select a categorical grouping variable to define the panels.

A separate histogram is created for each subgroup defined by the grouping variable.


Two scale, numeric variables that represent related data

Which paired samples test do you want?

Test that assumes both variables have a normal distribution | Show example output Hide example output
Test that does not assume data are normally distributed |


Test that assumes both variables have a normal distribution

Paired-Samples T Test,Paired-Samples T Test,Paired-Samples T Test

To Obtain a Paired-Samples T Test

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Compare Means
Paired-Samples T Test...

Select the pair of related scale numeric variables.

Related Topics

Paired-Samples T Test Help Topics
Paired-Samples T Test Case Studies


Test that does not assume data are normally distributed

Two-Related-Samples Tests,Two-Related-Samples Tests,Two-Related-Samples Tests

To Obtain Nonparametric Two-Related-Samples Tests

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Nonparametric Tests
Legacy Dialogs
2 Related Samples...

Select the pair of related scale numeric variables.

Related Topics

Nonparametric Two-Related-Samples Tests Help Topics
Nonparametric Two-Related-Samples Tests Case Studies


Three or more groups

How many grouping (factor) variables do you have?

One (e.g, revenue for three groups defined by region) | Show example output Hide example output
Two or more (e.g., revenue for groups defined by division within each region) |


One (e.g, revenue for three groups defined by region)

Which test do you want?

Test that assumes data are normally distributed within groups | Show example output Hide example output
Test that does not assume data are normally distributed | Show example output Hide example output
Check normality of data |


Test that assumes data are normally distributed within groups

One-Way ANOVA,One-Way ANOVA,One-Way ANOVA

To Obtain a One-Way Analysis of Variance

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Compare Means
One-Way ANOVA...

Select one or more scale, numeric test variables for the Dependent List.

Select a numeric grouping variable (a variable that divides cases into three or more groups) for the Factor.

The factor (grouping) variable must be numeric. If your grouping variable is a string (alphanumeric) variable, use Automatic Recode on the Transform menu to convert the string values to integers.

Related Topics

One-Way ANOVA Help Topics
One-Way ANOVA Case Studies


Test that does not assume data are normally distributed

Tests for Several Independent Samples,Tests for Several Independent Samples,Tests for Several Independent Samples

To Obtain Nonparametric Tests for Several Independent Samples

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Nonparametric Tests
Legacy Dialogs
K Independent Samples...

Select one or more scale, numeric test variables.

Select a numeric grouping variable (a variable that divides cases into three or more groups).

The grouping variable must be numeric. If your grouping variable is a string (alphanumeric) variable, use Automatic Recode on the Transform menu to convert the string values to integers.

Related Topics

Tests for Several Independent Samples Help Topics
Tests for Several Independent Samples Case Studies


Check normality of data

histograms,histograms,histograms

To Check for Normal Distribution of Data

From the menus, choose:

Graphs
Chart Builder...

Click the Gallery tab.

Select Histogram in the Choose from: list.

Drag and drop the Simple Histogram icon into the canvas area of the Chart Builder.

Drag and drop a scale variable onto the X-Axis.

Click the Groups/Point ID tab and select Rows panel variable or Columns panel variable.

Select a categorical grouping variable to define the panels.

A separate histogram is created for each subgroup defined by the grouping variable.


Two or more (e.g., revenue for groups defined by division within each region)

Univariate ANOVA,Univariate ANOVA,Univariate ANOVA

To Obtain a Univariate Analysis of Variance

This feature requires the Statistics Base option.

From the menus choose:

Analyze
General Linear Model
Univariate...

Select a scale, numeric dependent variable.

Select two or more categorical, numeric factor (grouping) variables that divide cases into subgroups.

Related Topics

Univariate ANOVA Help Topics
Univariate ANOVA Case Studies


Identify significant relationships between variables

What kind of data do you have?

Data in categories (nominal, ordinal) | Show example output Hide example output
Ordinal, rank-order, or non-normal scale data | Show example output Hide example output
Scale, numeric data (interval, ratio) | Show example output Hide example output
Ordinal dependent and scale or categorical independent variables |


Ordinal, rank-order, or non-normal scale data

rank-order correlations,rank-order correlations,rank-order correlations
in Bivariate Correlations,in Bivariate Correlations,in Bivariate Correlations

To Obtain Rank-Order Correlations

This feature requires the Statistics Base option.

From the menus, choose:

Analyze
Correlate
Bivariate...

Select two or more numeric variables.

Select Spearman and/or Kendall's tau-b..

Related Topics

Bivariate Correlations Help Topics
Bivariate Correlations Case Studies


Scale, numeric data (interval, ratio)

How many variables do you want to evaluate?

Two (or multiple pairs of variables) | Show example output Hide example output
Two, controlling for the effects of one or more additional variables | Show example output Hide example output
Exactly three | Show example output Hide example output
One dependent variable and two or more independent (predictor) variables |


Two (or multiple pairs of variables)

What kind of display do you want?

Tables and numbers | Show example output Hide example output
Charts and graphs |


Tables and numbers

Pearson correlations,Pearson correlations,Pearson correlations
in Bivariate Correlations,in Bivariate Correlations,in Bivariate Correlations

To Obtain Pearson Correlations

This feature requires the Statistics Base option.

From the menus, choose:

Analyze
Correlate
Bivariate...

Select two or more scale, numeric variables.

Select Pearson.

Related Topics

Bivariate Correlations Help Topics
Bivariate Correlations Case Studies


Charts and graphs

How many pairs of variables do you want to look at?

One | Show example output Hide example output
Two or more |


One pair of variables

To Obtain Simple Scatterplots

From the menus, choose:

Graphs
Chart Builder...

Click the Gallery tab.

Select Scatter/Dot in the Choose from: list.

Drag and drop the Simple Scatter icon into the canvas area of the Chart Builder.

Drag and drop a scale variable onto the X-Axis.

Drag and drop another scale variable onto the Y-Axis.


Two or more pairs of variables

scatterplot matrix,scatterplot matrix,scatterplot matrix

To Obtain a Scatterplot Matrix

From the menus, choose:

Graphs
Chart Builder...

Click the Gallery tab.

Select Scatter/Dot in the Choose from: list.

Drag and drop the ScatterMatrix icon into the canvas area of the Chart Builder.

Drag and drop an number of scale variables into the Scattermatrix group.


Two, controlling for the effects of one or more additional variables

Partial Correlations,Partial Correlations,Partial Correlations

To Obtain Partial Correlations

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Correlate
Partial...

Select two or more scale, numeric variables for which you want partial correlations.

Select one or more scale, numeric control variables.

Related Topics

Partial Correlations Help Topics
Partial Correlations Case Studies


Exactly three

3D scatterplots,3D scatterplots,3D scatterplots

To Obtain 3D Scatterplots

From the menus, choose:

Graphs
Chart Builder...

Click the Gallery tab.

Select Scatter/Dot in the Choose from: list.

Drag and drop the 3D Scatter icon into the canvas area of the Chart Builder.

Drag and drop a scale variable onto the X-Axis.

Drag and drop another scale variable onto the Y-Axis.

Drag and drop another scale variable onto the Z-Axis.


One dependent variable and two or more independent (predictor) variables

Linear Regression,Linear Regression,Linear Regression

To Obtain a Linear Regression Analysis

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Regression
Linear...

Select a scale, numeric dependent variable.

Select two or more scale, numeric independent variables.

Related Topics

Linear Regression Help Topics
Linear Regression Case Studies


Ordinal dependent and scale or categorical independent variables

Ordinal Regression,Ordinal Regression,Ordinal Regression

To Obtain an Ordinal Regression

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Regression
Ordinal...

Select an ordinal dependent variable.

Select Factors or Covariates.

The dependent variable can be string (alphanumeric) variables or numeric variables that use numeric codes to represent ordered categories (e.g., 1=Poor credit risk, 2=Fair credit risk, 3=Good credit risk). Factor variables are assumed to be categorical and can be numeric or string. Covariate variables must be numeric.

Related Topics

Ordinal Regression Help Topics
Ordinal Regression Case Studies


Identify groups of similar cases

What kind of data do you have?

Scale, numeric data (interval, ratio) | Show example output Hide example output
Categorical (nominal, ordinal) or a mix of scale and categorical |


Scale, numeric data (interval, ratio)

Do you want to identify groups or identify characteristics of known groups?

Identify groups | Show example output Hide example output
Identify characteristics of known groups |


Identify groups

How many cases do you have?

Less than 200 | Show example output Hide example output
200 or more |


Less than 200 cases

Hierarchical Cluster Analysis,Hierarchical Cluster Analysis,Hierarchical Cluster Analysis

To Obtain a Hierarchical Cluster Analysis

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Classify
Hierarchical Cluster...

Select the scale, numeric variables to use in the cluster analysis.

Related Topics

Hierarchical Cluster Analysis Help Topics
Hierarchical Cluster Analysis Case Studies


200 or more cases

K-Means Cluster Analysis,K-Means Cluster Analysis,K-Means Cluster Analysis

To Obtain a K-Means Cluster Analysis

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Classify
K-Means Cluster...

Select the scale, numeric variables to be used in the cluster analysis.

Specify the number of clusters.

For maximum efficiency, take a sample of cases and use the Iterate and classify method to determine cluster centers. Click Centers and select Write final as File. Then restore the entire data file, select Classify only as the Method. Click Centers and Read initial from File to classify the entire file using the centers estimated from the sample.

Related Topics

K-Means Cluster Analysis Help Topics
K-Means Cluster Analysis Case Studies


Identify characteristics of known groups

Discriminant Analysis,Discriminant Analysis,Discriminant Analysis

To Obtain a Discriminant Analysis

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Classify
Discriminant...

Select a numeric, categorical Grouping Variable.

Click Define Range to specify the categories of interest.

Select the scale, numeric independent variables.

The categorical grouping variable must be numeric. If your grouping variable is a string (alphanumeric) variable, use Automatic Recode on the Transform menu to convert the string values to integers.

Related Topics

Discriminant Analysis Help Topics
Discriminant Analysis Case Studies


Categorical (nominal, ordinal) or a mix of scale and categorical

TwoStep Cluster Analysis,TwoStep Cluster Analysis,TwoStep Cluster Analysis

To Obtain a TwoStep Cluster Analysis

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Classify
TwoStep Cluster...

Select the scale and/or categorical variables to use in the cluster analysis.

Related Topics

TwoStep Cluster Analysis Help Topics
TwoStep Cluster Analysis Case Studies


Identify groups of similar variables

Factor Analysis,Factor Analysis,Factor Analysis

To Obtain a Factor Analysis

This feature requires the Statistics Base option.

From the menus choose:

Analyze
Dimension Reduction
Factor...

Select the scale, numeric variables for the factor analysis.

Related Topics

Factor Analysis Help Topics
Factor Analysis Case Studies